<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAhxZ4/IcWePyHFnj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARNRBei7XQYqL6MAx
AsLAAAAAABSuL7oOdYm7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAlOt5ujXOtDk4KfY4AAAAAOdZeLh2m4s7IqSKugAAAAAxhPE5yrGFOxe94roA
AAAALVyHuu1M0jkljKe6AAAAAM55ezv7cEi603cxOgAAAABDin07ZwYrusp/HbsAAAAAsOoqOx+R
MjsJodw1AAAAACHfKzuDzzM7pY6luQAAAAC48ig7OqwzO9Og3DUAAAAA7bgrOxdzMzuljqW5AAAA
ALjyKDtBrDM7CaHcNQAAAABnuis7WawzO6WOpbkAAAAADAULO+isJjsgW2S6AAAAAPGtkDszXBc8
D4BJOgAAAAAloY4778AWPNYlEroAAAAAprmNu5m7UDsG7qm5AAAAAD3MZzqOfJw7Kg8LuwAAAACH
rWo66tSeO5gR27kAAAAAcoaGu16xWDuMMpi6AAAAAHrERbkey4c7QVExugAAAAB6xEW5W7uHOzDc
PToAAAAAQuFcO7qYRzr65Da7AAAAAE1pNjj9H8y6Pk08uwAAAADRiw82rgfTuszjaDkAAAAAGYVQ
OzTEPzr3ZG06AAAAAPj2gzsFlaQ7I2NvuQAAAABEobw7+vCHOtMHZboAAAAA9EiQOyZG/zmfM026
AAAAABwEL7pvfYk70HnTLwAAAABHPSK6FEe3usAfVDoAAAAAQI8FulzYdLo5V0C7AAAAAPaRVLuT
Nb06/OFxugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
